/* Background */
body{
	background:#e2dbcf url(../images/main-bg.png) repeat 0 0;
	}

/* Format */
body, select, input, textarea{
	font-family:Arial, Helvetica, sans-serif;
	}
h1{
	font-size:2.2em;
	}
h2{
	font-size:2em;
	}
h3{
	font-size:1.8em;
	}
h4{
	font-size:1.6em;
	}
h5{
	font-size:1.4em;
	}
h6{
	font-size:1.2em;
	}
p{
	font-size:1.2em;
	color:#6d6e71;
	}

.container{
	width:960px;
	margin:0 auto;
	}

/* Header */
header{
	float:left;
	width:100%;
	}

#logo{
	float:left;
	width:250px;
	padding:18px 0 25px 0;
	}

#logo a{
	float:left;
	width:250px;
	height:99px;
	background:transparent url(../images/dhaba-logo.png) no-repeat 0 0;
	text-indent:-9999px;
	}
#independant_awards{
	width:116px;
	float:right;
	padding:10px 20px 0 0;
}
#independant_awards a{
	text-indent:-99999px;
	height:77px;
	width:116px;
	display:inline-block;
	float:right;
	background:url(../images/independant-awards.jpg) no-repeat;
}
#bar_of_the_year{
	width:79px;
	height:77px;
	float:right;
	padding:0 20px 0 0;
}
#reserve_table_btn{
	float:right;
	width:123px;
	}

#reserve_table_btn a{
	float:left;
	width:123px;
	height:79px;
	background:transparent url(../images/reserve-your-table.png) no-repeat 0 0;
	text-indent:-9999px;
	}

#reserve_table_btn a:hover{
	background-position:0 -79px;
	}

/* Main Navigation */
#main_nav{
	float:left;
	width:100%;
	position:relative;
	}

#main_nav ul{
	float:left;
	background:#cb3f13;
	background:-webkit-gradient(linear, left top, left bottom, from(#cb3f13), to(#f1592a));
	background:-moz-linear-gradient(top, #cb3f13, #f1592a);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cb3f13', endColorstr='#f1592a');
	width:960px;
	}

#main_nav li{
	float:left;
	font-size:1.4em;
	font-weight:bold;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	padding:10px 0;
	}

#main_nav li.first{
	border:0;
	}

#main_nav li a{
	float:left;
	color:#fff;
	padding:0 18px;
	text-decoration:none;
	border-right:#ec7854 solid 1px;
	}

#main_nav li a.active, #main_nav li a:hover{
	color:#ccc;
	}

#main_nav li.last a{
	border:0;
	}

#follow_us{
	float:right;
	}

#follow_us p{
	float:left;
	font-size:1.4em;
	font-weight:bold;
	font-style:italic;
	color:#7c1a23;
	padding:5px 0 0 0;
	}

#follow_us a{
	float:left;
	width:32px;
	height:32px;
	text-indent:-9999px;
	margin:0 0 0 10px;
	}

#follow_us a.twitter{
	background:transparent url(../images/twitter-icon.png) no-repeat 0 0;
	}

#follow_us a.facebook{
	background:transparent url(../images/facebook-icon.png) no-repeat 0 0;
	}

#follow_us a:hover{
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	}

#header_contact{
	position:absolute;
	top:-44px;
	right:0px;
	width:600px;
	}

#header_contact p{
	font-weight:bold;
	font-size:1.5em;
	color:#7c1a23;
	}

#header_contact a{
	color:#7c1a23;
	}

#header_contact a:hover{
	text-decoration:none;
	}

#header_contact strong{
	color:#f1592a;
	font-size:13px;
	}
.contact_inner{
	float:left;
}
#content{
	float:left;
	width:100%;
	padding:0 0 30px 0;
	}

footer{
	float:left;
	width:100%;
	}

#signup_box{
	float:left;
	width:954px;
	padding:3px;
	background-color:#b63b2b;
	margin:0 0 30px 0;
	}

#signup_box p{
	float:left;
	font-size:1.2em;
	color:#fff;
	padding:4px 15px 0 0;
	}

#signup_box .inner_box{
	float:left;
	width:763px;
	border:#ca5b4c solid 1px;
	padding:3px 3px 3px 183px;
	}

#signup_form{
	float:left;
	}

#signup_form .form_item{
	float:left;
	}

#signup_form .form_item input{
	float:left;
	color:#999;
	padding:6px;
	margin:0;
	border:#dfdbdb solid 1px;
	}

#signup_form .form_submit{
	float:left;
	}

#signup_form .form_submit input{
	float:left;
	font-size:1em;
	margin:0;
	height:26px;
	-webkit-border-radius:0 5px 5px 0;
	-moz-border-radius:0 5px 5px 0;
	border-radius:0 5px 5px 0;
	font-weight:bold;
	color:#737373;
	border:#dfdbdb solid 1px;
	background:#ffffff;
	background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d3d2d2));
	background:-moz-linear-gradient(top, #ffffff, #d3d2d2);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d3d2d2');
	}

#signup_form .form_submit input:hover{
	background:#d3d2d2;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d3d2d2', endColorstr='#d3d2d2');
	}

#copyright{
	float:left;
	width:100%;
	text-align:center;
	padding:0 0 5px 0;
	}

#copyright p{
	color:#737373;
	padding:0 0 5px 0;
	}

#copyright p.com_link{
	font-size:1.1em;
	font-weight:bold;
	}

#copyright a{
	color:#737373;
	}

#copyright a:hover{
	text-decoration:none;
	}

#copyright .bold{
	color:#ee582a;
	font-weight:bold;
	}

/* Showcase */
#showcase{
	float:left;
	width:944px;
	height:354px;
	padding:7px;
	background-color:#fff;
	border:#c6c0b5 solid 1px;
	box-shadow:0 0 5px rgba(0, 0, 0, 0.30);
    -moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.30);
    -webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.30);
	position:relative;
	margin:0 0 30px 0;
	}

#showcase ul, #showcase li{
	float:left;
	width:100%;
	}

#showcase_text{
	position:absolute;
	top:7px;
	right:7px;
	z-index:100;
	width:217px;
	height:314px;
	padding:40px 20px 0 50px;
	text-align:center;
	background:transparent url(../images/showcase-bg.png) no-repeat 0 0;
	}

#showcase_text h2{
	font-size:2.8em;
	line-height:36px;
	color:#fff;
	font-family:"gooddog-new", Arial, Helvetica, sans-serif;
	padding:0 0 10px 0;
	}

#showcase p{
	color:#f59d91;
	padding:0 0 15px 0;
	}

#showcase a.more_link{
	color:#9dca4c;
	font-size:1.4em;
	font-weight:bold;
	text-decoration:none;
	padding:0 15px 0 0;
	background:transparent url(../images/more-arrow.png) no-repeat right;
	}

#showcase a.more_link:hover{
	text-decoration:underline;
	}
#showcase a.book_now, .inner_box a.book_now{
	background-color:#9dca4c;
	color:#fff;
	font-size:1.4em;
	font-weight:bold;
	padding:4px 10px;
	display:inline-block;
	margin:15px 0 0 0;
	text-decoration:none;
}
#showcase a.book_now:hover, .inner_box a.book_now:hover{
	background-color:#8ab934;
}
#home_chefs_table{
	float:left;
	width:620px;
	padding:0 0 30px 0;
	}

#home_chefs_table h3, #home_dhaba_specials h3, #home_our_cooking h3{
	font-size:2.6em;
	line-height:24px;
	color:#ee582a;
	font-family:"gooddog-new", Arial, Helvetica, sans-serif;
	padding:0 0 10px 0;
	}

#home_chefs_table .inner_box{
	float:left;
	width:573px;
	padding:15px 15px 15px 15px;
	background-color:#f0ede6;
	border:#cfc9be solid 1px;
	box-shadow:0 0 4px rgba(0, 0, 0, 0.20);
    -moz-box-shadow:0 0 4px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow:0 0 4px rgba(0, 0, 0, 0.20);
	}
#home_chefs_table .inner_box p{
	padding:10px 0;
}
#home_chefs_table ul{
	float:left;
	width:181px;
	padding:0 15px 0 0;
	}

#home_chefs_table li{
	font-size:13px;
	line-height:22px;
	color:#908d8d;
	text-transform:uppercase;
	}

#home_chefs_table li.title{
	text-transform:none;
	}

#home_chefs_table p.price{
	float:left;
	font-size:2.1em;
	line-height:22px;
	color:#b63b2b;
	font-family:"gooddog-new", Arial, Helvetica, sans-serif;
	margin:5px 0 0 0;
	}

#home_dhaba_specials{
	float:right;
	width:280px;
	padding:30px 0 0 0;
	}

#home_dhaba_specials p{
	color:#908e8e;
	padding:0 0 10px 0;
	}
#home_dhaba_specials h4{
	color:#B63B2B;
	font-size:1.6em;
	font-weight:normal;
}

a.xmas_menu_btn{
	font-size:1.4em;
	font-weight:bold;
	float:left;
	width:185px;
	padding:0 0 0 45px;
	line-height:40px;
	background:#8ba953 url(../images/xmas-menu-btn.png) no-repeat 10px 9px;
	color:#f0ede6;
	margin:0 0 10px 0;
	text-decoration:none;
	}

a.xmas_menu_btn:hover{
	background-color:#6e8542;
	}

a.chef_special_btn{
	font-size:1.4em;
	font-weight:bold;
	float:left;
	width:185px;
	padding:0 0 0 45px;
	line-height:40px;
	background:#bc5040 url(../images/chefs-special-btn.png) no-repeat 10px 9px;
	color:#f0ede6;
	text-decoration:none;
	}

a.chef_special_btn:hover{
	background-color:#994032;
	}

#home_our_cooking{
	float:left;
	width:100%;
	}

#home_our_cooking h3{
	padding:0 0 20px 0;
	}

#home_our_cooking li{
	float:left;
	width:272px;
	padding:3px;
	background-color:#f0ede6;
	border:#cfc9be solid 1px;
	box-shadow:0 0 4px rgba(0, 0, 0, 0.20);
    -moz-box-shadow:0 0 4px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow:0 0 4px rgba(0, 0, 0, 0.20);
	margin:0 60px 0 0;
	}

#home_our_cooking li.last{
	margin:0;
	}

#home_our_cooking .image{
	float:left;
	width:100%;
	height:134px;
	position:relative;
	}

#home_our_cooking .image_title{
	cursor:pointer;
	position:absolute;
	bottom:0;
	left:0;
	background-color:#b63b2b;
	font-size:2em;
	line-height:24px;
	color:#fff;
	padding:6px 15px;
	font-family:"gooddog-new", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	}

#home_our_cooking .text{
	float:left;
	width:248px;
	padding:12px;
	}

#home_our_cooking .text p{
	color:#908e8e;
	padding:0 0 10px 0;
	}

#home_our_cooking .text a{
	color:#908e8e;
	font-size:1.2em;
	}

#home_our_cooking .text a:hover{
	text-decoration:none;
	}

/* Menu */
#main_body{
	float:left;
	width:918px;
	padding:30px 20px 0 20px;
	background-color:#f0ede6;
	border:#cfc9be solid 1px;
	box-shadow:0 0 4px rgba(0, 0, 0, 0.20);
    -moz-box-shadow:0 0 4px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow:0 0 4px rgba(0, 0, 0, 0.20);
	}

#main_body h2{
	font-size:2.6em;
	line-height:24px;
	color:#7c1a23;
	font-family:"gooddog-new", Arial, Helvetica, sans-serif;
	padding:0 0 10px 0;
	}

#menu_left{
	float:left;
	width:672px;
	padding:10px 0 0 0;
	}

#menu_left h3{
	font-size: 1.4em;
	color: #444444;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0 0 15px 0;
	text-align: center;
	}

.menu_table{
	float: left;
	width: 80%;
	padding: 0 0 30px 0;
	}

.menu_table table{
	float:left;
	width:100%;
	}

.menu_table td{
	text-align:left;
	vertical-align:top;
	}

.menu_table table td.key{
	width:70px;
	padding:0 15px 20px 0;
	}

.menu_table table td.title{
	padding:0 20px 20px 0;
	color:#7c1a23;
	font-size:1.4em;
	font-weight:bold;
	}


.menu_table table td.description{
	width: 280px;
	padding: 0 30px 20px 0;
	color: #444444;
	font-size: 1.3em;
	text-align: left;
	}

	.menu_table table td.descriptionbold{
	width: 280px;
	padding: 0 30px 20px 0;
	color: #7c1a23;
	font-size: 1.5em;
	text-align: center;
	}

.menu_table table td.price{
	padding:0 0 20px 0;
	color:#7c1a23;
	font-size:1.4em;
	font-weight:bold;
	text-align:right;
	}
.menu_table table td.drinks_heading{
	padding:0 0 20px 0;
	color:#7c1a23;
	font-size:1.4em;
	font-weight:bold;
	text-align:left;
	}
.menu_table table td.drink_title{
	padding:0 20px 20px 0;
	color:#7c1a23;
	font-size:1.4em;
	font-weight:bold;
	width:400px;
	}
.menu_table table td.drink_location, .menu_table table td.drink_percentage, .menu_table table td.drink_price{
	color:#444444;
	font-size:1.3em;
}
.pluten_free{
	float:left;
	width:12px;
	height:33px;
	background:transparent url(../images/pluten-free-icon.png) no-repeat 0 0;
	text-indent:-9999px;
	padding:0 5px 5px 0;
	}

.mild{
	float:left;
	width:15px;
	height:33px;
	background:transparent url(../images/mild-icon.png) no-repeat 0 0;
	text-indent:-9999px;
	padding:0 5px 5px 0;
	}

.fiery_hot{
	float:left;
	width:18px;
	height:33px;
	background:transparent url(../images/fiery-hot-icon.png) no-repeat 0 0;
	text-indent:-9999px;
	padding:0 5px 5px 0;
	}

.one_chilies{
	float:left;
	width:10px;
	height:33px;
	background:transparent url(../images/chilies-icon.png) no-repeat 0 0;
	text-indent:-9999px;
	padding:0 5px 5px 0;
	}

.two_chilies{
	float:left;
	width:28px;
	height:33px;
	background:transparent url(../images/chilies-icon.png) no-repeat -15px 0;
	text-indent:-9999px;
	padding:0 5px 5px 0;
	}

.three_chilies{
	float:left;
	width:43px;
	height:33px;
	background:transparent url(../images/chilies-icon.png) no-repeat 0 0;
	text-indent:-9999px;
	padding:0 5px 5px 0;
	}

.vegeterian{
	float:left;
	width:15px;
	height:33px;
	background:transparent url(../images/vegeterian-icon.png) no-repeat 0 0;
	text-indent:-9999px;
	padding:0 5px 5px 0;
	}

.tooltip{
	background:#BC5040;
	padding:5px;
	position:absolute;
	z-index:1000;
	-webkit-border-radius:0 5px 5px 5px;
	-moz-border-radius:0 5px 5px 5px;
	border-radius:0 5px 5px 5px;
	display:none;
	}

.tooltip p{
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	}

#menu_right{
	float:right;
	width:205px;
	}

#menu_symbols{
	float:left;
	width:173px;
	padding:15px;
	background-color:#f0ebe0;
	border:#ddd9ce solid 1px;
	margin:0 0 10px 0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.10);
    -moz-box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.10);
    -webkit-box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.10);
	}

#menu_symbols h3{
	text-align:center;
	font-size:1.6em;
	line-height:20px;
	color:#e24e21;
	font-family:"gooddog-new", Arial, Helvetica, sans-serif;
	padding:0 0 10px 0;
	}

#menu_symbols ul{
	float:left;
	width:151px;
	padding:0 0 0 22px;
	}

#menu_symbols li{
	float:left;
	width:100%;
	color:#444444;
	font-size:1.4em;
	}

#menu_symbols .symbol{
	float:left;
	width:53px;
	}

#menu_symbols .title{
	float:left;
	}


#menu_symbols span{
	float:right;
	padding-right:10px;
	}

#menu_right a.xmas_menu_btn{
	width:160px;
	}

#menu_right a.chef_special_btn{
	width:160px;
	}
#side_nav{
	float:left;
	width:173px;
	padding:15px;
	background-color:#f0ebe0;
	border:#ddd9ce solid 1px;
	margin:0 0 10px 0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.10);
    -moz-box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.10);
    -webkit-box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.10);
	}
#side_nav ul{
	width:173px;
	float:left;
	font-size:1.4em;
}
#side_nav ul li{
	width:173px;
	float:left;
	border-bottom:1px solid #e6dbc2;
	padding:10px 0;
}
#side_nav ul li a{
	color:#444;
	text-decoration:none;
}
#side_nav ul li a:hover, #side_nav ul li a.active{
	color:#F1592A;
}
/* Concept */
.image_wrap{
	float:left;
	width:100%;
	padding:10px 0 30px 0;
	}

#concept_left{
	float:left;
	width:414px;
	padding:0 70px 30px 0;
	}

#concept_left h3{
	color:#7c1a23;
	font-size:2.5em;
	line-height:34px;
	padding:0 0 15px 0;
	}

#concept_left h4, #concept_right h4{
	font-size:1.4em;
	color:#7C1A23;
	text-transform:uppercase;
	font-weight:bold;
	}

#concept_left p, #concept_right p{
	font-size:1.2em;
	color:#555555;
	padding:0 0 20px 0;
	}

#concept_right{
	float:left;
	width:390px;
	padding:10px 0 30px 0;
	}

/* Location */
#location_left{
	float:left;
	width:672px;
	padding:10px 0 30px 0;
	}

#location_left h3{
	font-size:2.4em;
	line-height:20px;
	color:#7c1a23;
	font-family:"gooddog-new", Arial, Helvetica, sans-serif;
	padding:0 0 10px 0;
	}

#location_left p{
	color:#73716c;
	padding:0 0 20px 0;
	}

#location_left a{
	color:#73716c;
	}

#location_left a:hover{
	text-decoration:none;
	}

#google_map{
	float:left;
	width:662px;
	height:350px;
	border:#fff solid 5px;
	margin:0 0 20px 0;
	}

#location_address{
	float:left;
	width:250px;
	}

#contact_details{
	float:left;
	width:422px;
	}

#location_right{
	float:right;
	width:205px;
	padding:0 0 50px 0;
	}

#opening_hours{
	float:left;
	width:173px;
	padding:15px 15px 0 15px;
	background-color:#f0ebe0;
	border:#ddd9ce solid 1px;
	margin:0 0 10px 0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.10);
    -moz-box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.10);
    -webkit-box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.10);
	}

#opening_hours h3{
	text-align:center;
	font-size:1.6em;
	line-height:20px;
	color:#e24e21;
	font-family:"gooddog-new", Arial, Helvetica, sans-serif;
	padding:0 0 10px 0;
	}

#opening_hours p{
	font-size:1.2em;
	color:#555555;
	line-height:20px;
	padding:0 0 15px 0;
	}

#opening_hours strong{
	font-size:14px;
	}

/* Reservations */
#reservations_left{
	float:left;
	width:672px;
	padding:10px 0 30px 0;
	}

#contact_form{
	float:left;
	width:672px;
	}

#contact_form p{
	padding:0 0 20px 0;
	}

#contact_form .warning{
	color:#D81B21;
	font-weight:bold;
	}

#contact_form .success{
	color:#060;
	font-weight:bold;
	}

#contact_form label{
	float:left;
	width:100%;
	padding:0 0 5px 0;
	color:#555;
	font-size:1.2em;
	font-weight:bold;
	}

#contact_form .form_item{
	float:left;
	width:316px;
	padding:0 20px 20px 0;
	}

#contact_form .form_item_long, #contact_form .form_captcha{
	float:left;
	width:100%;
	padding:0 0 20px 0;
	}

#contact_form .form_item input, #contact_form .form_item_long textarea, #contact_form .form_captcha input{
	background-color:#f0ebe0;
	border:#c7c7c7 solid 1px;
	width:306px;
	font-size:1.4em;
	padding:7px 4px;
	color:#555;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	}

#contact_form .form_item_long textarea{
	width:642px;
	}

#contact_form .select_one, #contact_form .select_two{
	float:left;
	width:100px;
	padding:0 20px 0 0;
	}

#contact_form .select_two{
	width:135px;
	}

#contact_form .select_three{
	float:left;
	}

#contact_form .select_one select, #contact_form .select_two select, #contact_form .select_three select{
	background-color:#f0ebe0;
	border:#c7c7c7 solid 1px;
	font-size:1.4em;
	padding:7px 4px;
	color:#555;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	}

#contact_form .form_captcha input{
	width:74px;
	padding:8px 4px;
	}

#contact_form .form_item .focus_field, #contact_form .form_item_long .focus_field, #contact_form .form_captcha .focus_field{
	border:#afafaf solid 1px;
	}

#contact_form .form_captcha img{
	float:left;
	border:#d2d0d0 solid 1px;
	margin:0 10px 0 0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	}

#contact_form .form_submit{
	display:inline-block;
	-moz-border-radius:3px;
    -webkit-border-radius:3px;
    -khtml-border-radius:3px;
    border-radius:3px;
	overflow:hidden;
	margin:0 0 20px 0;
	}

#contact_form .form_submit input{
	float:left;
	font-size:1.2em;
	color:#fff;
	font-weight:bold;
	padding:8px 16px;
	border:#a22c1d solid 1px;
	background:#b63b2b;
	cursor:pointer;
	}

#contact_form .form_submit input:hover{
	background: #a22c1d;
	}

#reservations_right{
	float:right;
	width:205px;
	padding:0 0 50px 0;
	}
.jobs p{
	padding:0 0 22px 0;
}
.jobs a{
	color:#EE582A;
}
.jobs a:hover{
	text-decoration:none;
}
#reviews{
	width:672px;
	float:left;
}
#reviews li{
	width:200px;
	height:220px;
	float:left;
	padding:0 12px 0 11px;
	margin:0 0 10px 0;
	border-right:1px solid #e0dacc;
}
#reviews li h5{
	font-size:1.4em;
	color:#e24e21;
	font-weight:bold;
	padding:0 0 7px 0;
}
#reviews li figure{
	width:200px;
	float:left;
	padding:0 0 10px 0;
}
#reviews li a{
	color:#6D6E71;
}


#photo_gallery{
	float:left;
	width:768px;
	height:511px;
	overflow:hidden;
	border:#ccc solid 1px;
	margin:0 0 10px 0;
	}

#photo_gallery li{
	float:left;
	width:768px;
	height:511px;
	position:relative;
	}

#photo_gallery .title{
	width:678px;
	position:absolute;
	bottom:0;
	left:0;
	font-size:1.8em;
	color:#fff;
	line-height:26px;
	padding:5px;
	background-color:#ab9832;
	}

#gallery_menu{
	float:left;
	width:918px;
	padding:0 0 10px 0;
	}

#gallery_menu li{
	float:left;
	width:128px;
	height:74px;
	overflow:hidden;
	border:#ccc solid 1px;
	margin:0 10px 10px 0;
	}

#gallery_menu li a{
	float:left;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	}

#gallery_menu li a:hover, #gallery_menu li.activeSlide a{
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
	}
#notice {
	margin: 10px 0 -15px 0;
	padding: 10px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #b63b2b;
}

#notice p {
	text-align: center;
	font-weight: bold;
	color: #fff;
	font-size: 1.6em;
}